Changes between Version 22 and Version 23 of DeveloperGuidelines/Mobile/Android


Ignore:
Timestamp:
12/16/10 08:29:51 (11 years ago)
Author:
Fran Boon
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • DeveloperGuidelines/Mobile/Android

    v22 v23  
    4343 * Base ODK Trunk can run on basic Android 1.5: API 3
    4444 * [http://developer.android.com/reference/android/telephony/SmsManager.html SMS functionality] requires Android 1.6: API 4
     45  * Does it fail gracefully on older API? (does compile at least still)
    4546
    4647== References ==